session_name: panes-4k
windows:
- window_name: panes-4k
  layout: 48f0,384x105,0,0{50x105,0,0[50x8,0,0,0,50x7,0,9,3,50x81,0,17,4,50x6,0,99,5],333x105,51,0[333x98,51,0{141x98,51,0,1,191x98,193,0,7},333x6,51,99,6]}
  panes:
  - shell_command:
     - clear
  - shell_command:
      - clear
  - shell_command:
     - clear
  - shell_command:
      - clear
  - shell_command:
      - clear
    focus: true
  - shell_command:
     - clear
  - shell_command:
     - clear
     - sudo tail -f /var/log/messages | grep -Eiv TCP_INFO\|sendmail\|pkg\|cron | grcat conf.log

# Layout Notes
# run to display active tmux session layout:
# $> tmux list-windows -F "#{window_active} #{window_layout}" | grep "^1" | cut -d " " -f 2
